/*
CTC Separate Stylesheet
Updated: 2025-10-30 12:35:34
Theme Name: Bands Child
Theme URI: https://bandswp.com/#
Template: bands
Author: BandsWP
Author URI: https://bandswp.com/
Description: Dedicated theme for bands, musicians, or audio artists of any kind. FREE FEATURES: Responsive, SEO-friendly, Schema-ready, Translation-ready, Custom Logo, Custom Header Image, Custom Background Image, Custom Colors, Custom Google Fonts, Custom Menus (2), Custom Widget Areas (3), Custom Page Templates (2), Featured Images, WooCommerce Integration, and bbPress Integration. PRO FEATURES: Custom Hero, Custom Slider, Custom X Feed, Custom Social Icons (including: Facebook, X, Instagram, Pinterest, YouTube, Twitch, Apple, Google Play, Google Podcasts, Amazon, Spotify, SoundCloud, and Bandcamp), Custom Page Header Images, Social Sharing Links, Breadcrumbs, Shortcodes, Contact Form, Layered Content Sections, Custom Copyright, Custom Header Scripts, Custom Body Scripts, Custom Footer Scripts, Settings Import/Export, Drag &amp; Drop Page Builder, Speed Optimization, Unlimited Use, Updates for Life, and Support for Life. "Play from your ****ing heart!" — Bill Hicks
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,custom-logo,featured-images,footer-widgets,full-width-template,microformats,sticky-post,theme-options,threaded-comments,translation-ready,blog,e-commerce,portfolio
Version: 1.6.1761824134
*/
/* menu-menuz-container - je menu */
/* menu-toggle - je hamburger */

@media screen and (max-width:1069px) {
    #header-nav {
        display: block; /* Dočasně vypneme Flexbox na hlavním kontejneru pro celou šířku */
        text-align: center; /* Zarovná logo (h1) na střed */
    }
    #site-title {
    display: block !important;
    text-align: center !important;
    }
}

/* Zajištění vertikálního centrování a zrušení floatů */
#header-nav {
    display: flex !important;
    align-items: center !important;       /* Vertikální zarovnání na střed */
    justify-content: space-between !important;
    flex-wrap: wrap !important;
}

/* Cílíme na klíčové elementy a rušíme jejich float */
#site-title, #menu {
    float: none !important;
}

/* Oprava chování H1 (logu) */
#site-title {
    display: inline-block !important;
}